Dart

Compatible with: IntelliJ IDEA PhpStorm PyCharm RubyMine AppCode CLion Rider Android Studio
22.03.2017
171 804
Support for the Dart programming language.

Download plugin

Recent change notes

  • Improvements and bug fixes